---
term: mas fe hataya
slug: mas fe hataya
alt forms: []
search terms:
  glb:
  - mas fe hataya
  - mas
  - fe
  - hataya
  eng:
  - and yet
  - but nevertheless
  epo:
  - sed tamen
  - kaj tamen
  spa:
  - mas sin embargo
ipa: mas fe xaˈtaja
ipa link: http://ipa-reader.xyz/?text=mas fe xaˈtaja&voice=Ewa
status: false
category: phrase
word class: l jm
trans html:
  eng: and yet, but nevertheless
  epo: sed tamen, kaj tamen
  spa: mas sin embargo
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - and yet
    - but nevertheless
  epo:
  - - sed tamen
    - kaj tamen
  spa:
  - - mas sin embargo
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - mas
  - ','
  - fe
  - ','
  - hata
  - +
  - -ya
  derived trans:
  - slug: mas
    text: mas
    word class: l
    trans:
      eng: but
      epo: sed
      spa: pero, mas
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: ','
  - slug: fe
    text: fe
    word class: p
    trans:
      eng: at (<em>time</em>), at (<em>unspecified place</em>), in (<em>time</em>),
        for (<em>for the first time, etc.</em>), of (<em>relating to, number, quantity,
        amount</em>)
      epo: je, en (<em>tempo aŭ loko</em>), por (<em>por la unua fojo, ktp</em>),
        da... (<em>Indikas rilaton kun la substantivo post ĝi. Simila al &ldquo;-li&rdquo;
        pri la substantivo antaŭ ĝi.</em>)
      spa: en (<em>tiempo; lugar; estado</em>), a (<em>tiempo; modo</em>), por (<em>por
        primera vez; juramentos</em>), de (<em>relaci&oacute;n, n&uacute;mero, cantidad,
        objeto directo, modo, sustancia</em>), par, bajo, so, sobre (<em>aplicaci&oacute;n</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: ','
  - slug: hata
    text: hata
    word class: m
    trans:
      eng: even, yet
      epo: eĉ
      spa: hasta, aun, incluso
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: -ya
    text: -ya
    word class: b xfik
    trans:
      eng: <em>abstract nouns</em>
      epo: -o, -eco, <em>abstraktaj substantivoj</em>
      spa: -(d)ad, -tad, -(er)&iacute;a, -ez(a), -ura, -ud, propiedad de, cualidad
        de
      deu: ""
      fra: ""
      rus: ""
      zho: ""
...
